Subject: RE: Instructional Video & Information
From: George Lieberman <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: manager <[email-masked]>
Date: Mon, 25 Nov 2019 02:33:07 +0000

Hi Pritish,

Thank you for your response. At this time, we only have the budget to set up two accounts for your team to access the LMOD support desk. You will need to share these two accounts amongst your team. If you would like to use different email addresses or names for these accounts in order to make it easier to share them amongst your team.

Please let me know how I can help you further, and thanks again.

Cheers,
George

George Lieberman​
 |
Customer Service/Helpdesk Support
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]>
Sent: Friday, 22 November 2019 11:08 pm
To: George Lieberman <[email-masked]>
Cc: manager <[email-masked]>
Subject: Re: Instructional Video & Information

Hi George,

Thank you so much for the instructions video. This seems easy at this point and I am confident we would be able to take out some burden from your shoulders :)

Regarding the access to LMOD contents, please find the names and email addresses below -

1. Pritish Nandi - [email-masked]<mailto:[email-masked]>
2. Anush Saxena - [email-masked]<mailto:[email-masked]>
3. Olesia Dhas- [email-masked]<mailto:[email-masked]>
4. Arjun Hurry- [email-masked]<mailto:[email-masked]>
5. Adithya Srivastava - [email-masked]<mailto:[email-masked]>

Again, it was pleasure working with you and the LMOD team.

Regards,
Pritish

________________________________
From: "George Lieberman" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "manager" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, November 22, 2019 8:55:59 AM
Subject: Instructional Video & Information

Hi Deeksha and Pritish,

I’ve recorded an Instructional video explaining what you’ll be helping us with on LMOD support and how go about helping us. You can view that video here<https://youtu.be/XxE1_b_gyvw>, or at https://www.youtube.com/watch?v=XxE1_b_gyvw&feature=youtu.be.

All of the types of tickets you will be helping with for now are related to cancellations. Customers often request that we either cancel their account for them, or ask us how to cancel their account. You will be responding to both of these tickets by utilizing the canned response in the LMOD help desk titled ‘cancel instructions.’ The instructions on how to do this are included in the video I’ve sent you. Please let me know if any of these instructions are unclear, or if you have questions about your work on the LMOD help desk.

I will be setting you all up with free access to LMOD. You can feel free to use your account to assist you in any work you do for the support team, or for personal use if you like. In order to set up everyone in your team with accounts I will need your full names and email addresses. Please get me this information for all of the livesalesman employees who will be helping us to me as soon as you can, and I will set you up with those accounts as soon as I am able.

A big thank you again for assisting us on the LMOD help desk! I will be available during New Zealand business hours Monday through Friday, and if you have any questions please feel free to ask. I am here to make your work as easy as possible.

Many Thanks,
George

George Lieberman​
 |
Customer Service/Helpdesk Support
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>